jQuery(function($){
    var id=$('#goods_id').val();
    var price=$('#price').val();
    ajax_active(id,price);
});
//活动
function ajax_active(id,price){
    var query=new Object();
    query.goods_id=id;
    query.shop_price=price;
    $.ajax({
        url:APP + "Goods/ajax_active",
        data:query,
        type:"post",
        success:function(data){
            $('#content_item').after(data.html);
            /*rank=data.rank;
            promotion=data.promotion_remarks;*/
            //alert(data.price_type);
            if(data.price_type==3){
            if(data.promotion_remarks){
                //$('#goods_price').html(data.promotion_remarks);
                //$('#goods_price').after('<i class="label_icon ml-5">促销价</i>');
                if(data.promotion_end_time) {
                    Tday[1] = data.promotion_end_time;
                    window.setInterval(function () {clock(1);}, 1000);
                }
            }}/*else if(data.member_price){
               // $('#goods_price').html(data.member_price);
               // $('#goods_price').after('<i class="label_icon ml-5">会员价</i>');
            }*/
        }
    })
}